/* Formatierungen */ 

body { 
color: #44400a; 
font-size: 8pt; 
font-family: verdana, arial, sans-serif; 
background: #726f33 url(htgrnd.jpg) top center fixed;
margin: 0px;
}

td { 
font-size: 8pt; 
font-family: verdana, arial, sans-serif; 
}

h1 {
color: #44400a; 
font-size: 11pt;
font-family: verdana, arial, sans-serif; 
font-weight: bold;
}

h2 {
color: #44400a; 
font-size: 10pt;
font-family: verdana, arial, sans-serif; 
font-weight: bold;
}

a:link { 
color: #999e8b; 
text-decoration: none; 
}
a:visited { 
color: #999e8b; 
text-decoration: none; 
}
a:hover { 
color: #999e8b; 
text-decoration: underline overline; 
}
a:active { 
color: #999e8b; 
text-decoration: underline overline; 
}

input, textarea {
border-color: #44400a;
}



/* Klassen */ 

.rechtstop { 
float: right;
margin-top: -27px;
margin-left: 15px;
margin-bottom: 15px; 
}

.rechts { 
float: right;
margin-left: 15px;
margin-bottom: 15px; 
}

.links { 
float: left;
margin-right: 15px;
margin-bottom: 15px; 
}

table.linie {
border-collapse: collapse; 
border-color: #44400a;
}

span.small {
font-size: 7pt; 
}

ul.kreis {
margin-left: 15px;
padding: 0px;
list-style-image: url(kreis.gif);
}

ol.zahl {
margin-left: 35px;
padding: 0px;
}

.feld {
width: 430px;
border: 1px solid #44400a;
color: #000000; 
font-size: 9pt; 
font-family: arial, verdana, sans-serif; 
}

.feldsmall {
width: 380px;
border: 1px solid #44400a;
color: #000000; 
font-size: 9pt; 
font-family: arial, verdana, sans-serif; 
}


.button {
background-color: #c2c2ac;
border: 1px solid #44400a;
}

a.linkin {
background: url(link-in.gif) no-repeat left center;
padding-left: 7px;
}

a.linkout {
background: url(link-out.gif) no-repeat left center;
padding-left: 10px;
}
 
a.linkmail {
background: url(link-mail.gif) no-repeat left center;
padding-left: 12px;
}

a.linkback {
background: url(link-back.gif) no-repeat left center;
padding-left: 10px;
}

a.linknext {
background: url(link-next.gif) no-repeat right center;
padding-right: 10px;
}

.clear {
clear: both;
}



/* Layout */ 

#container { /* zentriert das Layout */ 
position: absolute; 
top: 0px;
left: 50%; 
bottom: -1px; 
width: 1000px; 
height: auto;
margin-left: -500px; 
}

* html #container {
height: 1000px;
}

#main { 
position: absolute;
top: 0px;
left: 188px;
width: 624px; 
}

*:first-child+html #main { /* IE7 fix */ 
left: 187px;
}  

#header { 
position: relative;
top: 0px;
left: 0px;
width: 624px; 
height: 311px; 
background-image: url(header.jpg);
}

#logo a {
outline: none;
}

#logo { 
position: absolute;
top: 177px;
left: 255px;
width: 334px; 
height: 43px; 
}

#menu { 
position: relative;
top: -38px;
left: 40px; 
width: 624px;
height: 20px;
z-index: 2;
}

#breadcrumb { 
position: relative;
top: 0px;
left: 40px; 
width: 624px;
height: 20px;
}

#content { 
position: relative;
top: 0px;
left: 40px; 
width: 545px;
padding-bottom: 30px;
}

* html #info {
padding-top: 10px;
padding-bottom: 10px;
}

*:first-child+html #info { /* IE7 fix */ 
padding-top: 11px;
height: 681px;
} 

#info {
position: absolute;
top: 20px;
left: 50px; 
width: 96px;
height: 315px;
background-color: #e2e1d3;
padding-left: 12px;
padding-right: 12px;
padding-bottom: 12px;
}

#partner {
position: absolute;
top: 20px;
right: 50px; 
width: 96px;
height: 315px;
background-color: #e2e1d3;
padding-left: 12px;
padding-right: 12px;
padding-bottom: 12px;
}

* html #partner { /* IE6 fix */ 
z-index: -999;
}

*:first-child+html #partner { /* IE7 fix */ 
z-index: -999;
} 